<webobject name = "IsRapportNotNull">
  <webobject name = "MainContainer">
    <div class = "boxTitre FwkCktlReportGuiAjax_rapportTitre">
      <webobject name = "RepTypeExport">
        <webobject name = "RapTypeExport">&nbsp;</webobject>
      </webobject>
      <span style = "padding: 4px;text-align: center;"><webobject name = "RapportLibelle" /></span>
    </div>
    <webobject name = "MyForm">
      <webobject name = "RapportInfoForm" />
      <webobject name = "RapCriteresChoixForm" />
      <webobject name = "RapCategoriesForm" />
      <webobject name = "CktlReportRapportExt" />
      <webobject name = "ContainerActions">
        <webobject name = "BtAnnuler" />
        <webobject name = "BtEnregistrer" />
      </webobject>
    </webobject>
  </webobject>
</webobject>